none
prevent device renegotiation in lync 2013

All replies

  • from my opinion it is enough to disable RC4 and SSl 2.0/3.0 on all Lync/SfB server and use the latest update for Lync/SfB.

    regards Holger Technical Specialist UC



    Saturday, July 15, 2017 8:05 AM